Bug 4185 - rpm-3.0.3-0.7: segfault when using --rebuild
Summary: rpm-3.0.3-0.7: segfault when using --rebuild
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-23 22:20 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-26 21:56:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Ryner 1999-07-23 22:20:38 UTC
I'm getting this problem with the latest rpm:

[bryner@hh-terrance bryner]$ rpm --rebuild
xmms-0.9.1-19990723cvs1.src.rpm
Installing xmms-0.9.1-19990723cvs1.src.rpm
Segmentation fault (core dumped)

You can get this SRPM at:
ftp://ftp.freshmeat.net/pub/rpms/xmms/xmms-0.9.1-19990723cvs1.src.rpm

I tried to get a backtrace of the crash but it wasn't any
help (all ??'s).

Comment 1 Jeff Johnson 1999-07-26 21:56:59 UTC
Fixed in rpm-3.0.3-0.9. Thanks for the report. (Tim this is your
problem also ...)


Note You need to log in before you can comment on or make changes to this bug.